This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 993811 - gui: incoherent use of "Default zone" [NEEDINFO]
gui: incoherent use of "Default zone"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: firewalld (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Thomas Woerner
Tomas Dolezal
:
Depends On:
Blocks: 980210
  Show dependency treegraph
 
Reported: 2013-08-06 08:19 EDT by Tomas Dolezal
Modified: 2014-06-17 23:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:38:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jscotka: needinfo? (twoerner)


Attachments (Terms of Use)

  None (edit)
Description Tomas Dolezal 2013-08-06 08:19:19 EDT
Description of problem:
GUI: clicking on Options/"Default zone" shows window with header "System default zone". The "System" in the name is reported to be confusing. Please remove it and display something like "Default zone settings".

Version-Release number of selected component (if applicable):
firewalld-0.3.4-1

How reproducible:
always

Steps to Reproduce:
1. use firewall-config GUI

Expected results:
please fix or provide information why do you think it shouldn't be fixed this way
thanks

Additional info:
CCed affiliated users
Comment 6 Tomas Dolezal 2014-01-28 10:35:18 EST
VERIFIED firewalld-0.3.9-3.el7.noarch
Comment 8 Ludek Smid 2014-06-13 06:38:26 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.